## libetpan 0.36

=== Makefile ===
--- 
+++ 
@@ -23,7 +23,7 @@
 SUBDIRS     = src
 
 #TARGET      = libetpan.la
-#VERSINFO    = 2:2:1
+#VERSINFO    = 2:3:1
 #CC          = gcc
 #LDFLAGS     = -llockfile  -lssl -lcrypto  -pthread  -ldb-4.2
