=== src/Makefile ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 TARGET = libetpan.la
 
-VERSINFO    = 2:2:1
+VERSINFO    = 2:3:1
 CC          = gcc
 LDFLAGS     = -llockfile  -lssl -lcrypto  -pthread  -ldb-4.2
