=== src/low-level/Makefile ===
# Generated automatically from Makefile.in by configure.
top_builddir = ../..

TARGET = liblow-level

LDFLAGS =

SUBLIBS = imap/libimap.la \
	imf/libimf.la \
	maildir/libmaildir.la \
	mbox/libmbox.la \
	mh/libmh.la \
	mime/libmime.la \
	nntp/libnntp.la \
	pop3/libpop3.la \
	smtp/libsmtp.la \


SUBDIRS = imap imf maildir mbox mh mime nntp pop3 smtp

include $(top_builddir)/Rules
