=== src/main/Makefile ===
TARGET = libmain
HEADERS = libetpan.h libetpan_version.h

SOURCES = libetpan_version.c

top_builddir = ../..
include $(top_builddir)/Rules
