=== src/driver/implementation/Makefile ===
SUBLIBS = data-message/libdata-message.la \
	imap/libimap.la \
	maildir/libmaildir.la \
	mbox/libmbox.la \
	mh/libmh.la \
	mime-message/libmime-message.la \
	nntp/libnntp.la \
	pop3/libpop3.la \
	hotmail/libhotmail.la \
	db/libdb.la \


SUBDIRS = data-message \
	imap \
	maildir \
	mbox \
	mh \
	mime-message \
	nntp \
	pop3 \
	hotmail \
	db \


TARGET = libimplementation

top_builddir = ../../..
include $(top_builddir)/Rules
