=== src/driver/tools/Makefile ===
HEADERS = \
		generic_cache_types.h \
		mailthread.h mailthread_types.h \


SOURCES = \
		generic_cache.c imfcache.c \
		mailthread.c mailthread_types.c \


TARGET = libtools
INCLUDES = -I../../low-level/imf -I../../low-level/mime -I../../data-types \
	-I../interface

top_builddir = ../../..
include $(top_builddir)/Rules
