=== src/low-level/imap/Makefile ===
top_builddir = ../../..

TARGET = libimap
HEADERS = mailimap_helper.h mailimap.h \
        mailimap_types.h mailimap_types_helper.h \
        mailimap_socket.h mailimap_ssl.h
SOURCES = mailimap_types.c mailimap_types_helper.c \
        mailimap_sender.c \
        mailimap_keywords.c \
        mailimap_parser.c \
        mailimap.c \
        mailimap_helper.c \
        mailimap_socket.c \
        mailimap_ssl.c \
	mailimap_print.c \


INCLUDES = -I$(srcdir)/data-types

include $(top_builddir)/Rules
