## libetpan 0.45

=== src/data-types/Makefile ===
--- 
+++ 
@@ -12,6 +12,6 @@
         mailstream.c mailstream_socket.c mailstream_ssl.c \
 	mapping.c cinthash.c carray.c clist.c chash.c \
 	charconv.c maillock.c base64.c \
-	mail_cache_db.c mailsem.c
+	mail_cache_db.c mailsem.c mailsasl.c
 
 include $(top_builddir)/Rules
