## libetpan 0.46

=== src/low-level/imap/Makefile ===
--- 
+++ 
@@ -3,7 +3,10 @@
 TARGET = libimap
 HEADERS = mailimap_helper.h mailimap.h \
         mailimap_types.h mailimap_types_helper.h \
-        mailimap_socket.h mailimap_ssl.h
+        mailimap_socket.h mailimap_ssl.h \
+	mailimap_extension.h mailimap_extension_types.h \
+	annotatemore.h acl.h
+
 SOURCES = mailimap_types.c mailimap_types_helper.c \
         mailimap_sender.c \
         mailimap_keywords.c \
@@ -13,6 +16,15 @@
         mailimap_socket.c \
         mailimap_ssl.c \
 	mailimap_print.c \
+	mailimap_extension.c \
+	annotatemore.c \
+	annotatemore_parser.c \
+	annotatemore_sender.c \
+	annotatemore_types.c \
+	acl.c \
+	acl_parser.c \
+	acl_sender.c \
+	acl_types.c
 
 
 INCLUDES = -I$(srcdir)/data-types
