=== tests/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 RM          = rm -fr
 CFLAGS	    = -g -O2 -W -Wall `libetpan-config --cflags`
 CC	    = gcc
-PROGS	    = frm frm-tree frm-simple readmsg readmsg-simple \
+PROGS	    = smime decrypt pgp frm frm-tree frm-simple readmsg readmsg-simple \
 	fetch-attachment compose-msg smtpsend readmsg-uid
 LDFLAGS	    = `libetpan-config --libs`
 INSTALL     = install -c
