=== src/data-types/Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
         mailstream_socket.h mailstream_ssl.h \
 	mailstream_types.h \
 	carray.h clist.h chash.h cinthash.h \
-	charconv.h mailsem.h
+	charconv.h mailsem.h maillock.h
 SOURCES = connect.c md5.c mmapstring.c \
 	mailstream_helper.c mailstream_low.c \
         mailstream.c mailstream_socket.c mailstream_ssl.c \
