=== src/low-level/Makefile ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	mime/libmime.la \
 	nntp/libnntp.la \
 	pop3/libpop3.la \
-	smtp/libsmtp.la \
+	smtp/libsmtp.la
 
 
 SUBDIRS = imap imf maildir mbox mh mime nntp pop3 smtp
