=== src/driver/interface/Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 		mailmessage.h mailmessage_types.h \
 		mailstorage.h \
 		mailstorage_types.h \
-		mailfolder.h \
+		mailfolder.h
 
 
 SOURCES = \
@@ -16,14 +16,14 @@
 		maildriver_types_helper.c \
 		mailstorage.c \
 		mailstorage_tools.c \
-		mailfolder.c \
+		mailfolder.c
 
 
 TARGET = libinterface
 INCLUDES = -I$(srcdir)/low-level/imf \
 	-I$(srcdir)/low-level/mime \
 	-I$(srcdir)/data-types \
-	-I../tools \
+	-I../tools
 
 #INCLUDES = -I../tools
 #INCLUDES = -I../imf -I../tools -I../mime -I../imap -I../mbox -I../pop3 \
