=== src/low-level/imap/Makefile ===
--- 
+++ 
@@ -5,7 +5,9 @@
         mailimap_types.h mailimap_types_helper.h \
         mailimap_socket.h mailimap_ssl.h \
 	mailimap_extension.h mailimap_extension_types.h \
-	annotatemore.h acl.h
+	annotatemore.h annotatemore_types.h \
+	acl.h acl_types.h \
+	uidplus.h uidplus_types.h
 
 SOURCES = mailimap_types.c mailimap_types_helper.c \
         mailimap_sender.c \
@@ -24,7 +26,11 @@
 	acl.c \
 	acl_parser.c \
 	acl_sender.c \
-	acl_types.c
+	acl_types.c \
+	uidplus.c \
+	uidplus_sender.c \
+	uidplus_types.c \
+	uidplus_parser.c \
 
 
 INCLUDES = -I$(srcdir)/data-types
