=== src/low-level/mime/Makefile ===
top_builddir = ../../..

HEADERS = mailmime.h mailmime_types.h mailmime_content.h mailmime_decode.h \
	mailmime_disposition.h mailmime_write_file.h \
	mailmime_types_helper.h mailmime_write_generic.h \
	mailmime_write_mem.h
SOURCES = mailmime.c mailmime_types.c mailmime_content.c mailmime_decode.c \
	mailmime_disposition.c mailmime_write_file.c \
	mailmime_types_helper.c mailmime_write_generic.c \
	mailmime_write_mem.c
TARGET = libmime
INCLUDES = -I../imf -I$(srcdir)/data-types

include $(top_builddir)/Rules
