=== src/low-level/nntp/Makefile ===
top_builddir = ../../..

TARGET = libnntp
SOURCES = newsnntp.c newsnntp_socket.c newsnntp_ssl.c
HEADERS = newsnntp.h newsnntp_socket.h newsnntp_ssl.h newsnntp_types.h
INCLUDES = -I$(srcdir)/data-types

include $(top_builddir)/Rules
