=== src/low-level/pop3/Makefile ===
top_builddir = ../../..

TARGET = libpop3
HEADERS = mailpop3.h mailpop3_socket.h mailpop3_helper.h mailpop3_ssl.h \
	mailpop3_types.h
SOURCES = mailpop3.c mailpop3_helper.c mailpop3_socket.c mailpop3_ssl.c
INCLUDES = -I$(srcdir)/data-types

include $(top_builddir)/Rules
