## libetpan 0.49

=== src/data-types/Makefile ===
--- 
+++ 
@@ -12,6 +12,8 @@
         mailstream.c mailstream_socket.c mailstream_ssl.c \
 	mapping.c cinthash.c carray.c clist.c chash.c \
 	charconv.c maillock.c base64.c \
-	mail_cache_db.c mailsem.c mailsasl.c
+	mail_cache_db.c mailsem.c mailsasl.c \
+	mailstream_cancel.c \
+	timeutils.c
 
 include $(top_builddir)/Rules
