## libetpan 0.55-4dev

=== debian/changelog ===
libetpan (0.55-4dev) chinook; urgency=low

  * Upstream release - libetpan13 - fix builddeps

 -- Colin Leroy <colin@colino.net>  Fri, 29 Aug 2008 22:47:37 +0400

libetpan (0.54-1dev) unstable; urgency=low

  * Upstream release

 -- Colin Leroy <colin@colino.net>  Mon,  3 Sep 2007 22:47:37 +0400

libetpan (0.49-3) unstable; urgency=low

  * REALLY upload to unstable.

 -- Nikita V. Youshchenko <yoush@debian.org>  Sun,  8 Apr 2007 22:47:37 +0400

libetpan (0.49-2) experimental; urgency=low

  * Upload to unstable.

 -- Nikita V. Youshchenko <yoush@debian.org>  Sun,  8 Apr 2007 22:39:02 +0400

libetpan (0.49-1) experimental; urgency=low

  * New upstream release.
  * Upstream changed library soname; rename library package to libetpan13.
  * Removed patch included upstream.
  * Upload to experimental for now.

 -- Nikita V. Youshchenko <yoush@debian.org>  Mon,  8 Jan 2007 20:44:26 +0300

libetpan (0.48-3) unstable; urgency=low

  * Increased debhelper level to 5 and adjusted debhelper version in
    Build-Depends.
  * Added libetpan-dbg package with library debugging symbols.

 -- Nikita V. Youshchenko <yoush@debian.org>  Fri,  5 Jan 2007 00:08:11 +0300

libetpan (0.48-2) unstable; urgency=low

  * Apply patch from Colin Leroy <colin@colino.net> to fix crash when imap
    server returns errors. Closes: #398382.

 -- Nikita V. Youshchenko <yoush@debian.org>  Sun, 10 Dec 2006 15:38:32 +0300

libetpan (0.48-1) unstable; urgency=low

  * New upstream release.
  * Upstream changed library soname; rename library package to libetpan10.

 -- Nikita V. Youshchenko <yoush@debian.org>  Thu, 26 Oct 2006 23:17:06 +0400

libetpan (0.47-1) unstable; urgency=low

  * New upstream release.
    - Removed patches included upstream.
    - Did not increase library version in shlibs file, because looks like
      no change was done in the library ABI (although a new header was
      exported)

 -- Nikita V. Youshchenko <yoush@debian.org>  Fri, 13 Oct 2006 22:44:55 +0400

libetpan (0.46-4) unstable; urgency=low

  * Added upstream patch to fix crash imap-related crash. Closes: #392493.

 -- Nikita V. Youshchenko <yoush@debian.org>  Fri, 13 Oct 2006 14:44:19 +0400

libetpan (0.46-3) unstable; urgency=low

  * Applied patch from Colin Leroy <colin@colino.net> that should fix
    gnutls-related crashes (Closes: #357624, #359054).
  * Fixed debian/watch to stop returning perl bindings as next libetpan
    version.

 -- Nikita V. Youshchenko <yoush@debian.org>  Mon, 25 Sep 2006 23:15:42 +0400

libetpan (0.46-2) unstable; urgency=low

  * Configure with --without-openssl, to force usage of gnutls if both
    openssl and gnutls are available in build environment.

 -- Nikita V. Youshchenko <yoush@debian.org>  Fri, 18 Aug 2006 08:19:03 +0400

libetpan (0.46-1) unstable; urgency=low

  * New upstream release.
  * Upstream changed library soname; rename library package to libetpan8.
  * Removed patches - all are in upstream now.

 -- Nikita V. Youshchenko <yoush@debian.org>  Thu, 13 Jul 2006 00:12:13 +0400

libetpan (0.45-4) unstable; urgency=low

  * Avoid attempts to run autotools at build time (Closes: #375611).

 -- Nikita V. Youshchenko <yoush@debian.org>  Wed, 28 Jun 2006 11:10:55 +0400

libetpan (0.45-3) unstable; urgency=low

  * Build against libdb-4.4 (Closes: #367853). Per discussion in that bug,
    this should be safe.
  * Increased version number in shlibs file because of libdb version change.
  * Updated Standards-Version to 3.7.2, no changes required.

 -- Nikita V. Youshchenko <yoush@debian.org>  Tue, 30 May 2006 15:20:54 +0400

libetpan (0.45-2) unstable; urgency=low

  * Add patch by Colin Leroy <colin@colino.net>, already in upstream CVS,
    that shoud fix #356325, #362747 and #358882.
  * Rebuild against libgnutls13. Will they ever stabialize their API?

 -- Nikita V. Youshchenko <yoush@debian.org>  Mon, 17 Apr 2006 19:15:14 +0400

libetpan (0.45-1) unstable; urgency=low

  * New upstream release.

 -- Nikita V. Youshchenko <yoush@debian.org>  Thu, 23 Mar 2006 08:06:13 +0300

libetpan (0.44-1) unstable; urgency=low

  * New upstream release.

 -- Nikita V. Youshchenko <yoush@debian.org>  Wed, 22 Mar 2006 08:51:23 +0300

libetpan (0.43-1) unstable; urgency=low

  * New upstream release.
  * Removed 02_libetpan-config_tls.dpatch - now upstream.
  * Insreased version in shlibs file, because of a new function in API.

 -- Nikita V. Youshchenko <yoush@debian.org>  Wed,  8 Mar 2006 17:47:35 +0300

libetpan (0.42-1) unstable; urgency=low

  * New upstream release (Closes: #347904).
  * Removed 01_link_libsasl2.dpatch - now upstream.
  * Upstream changed library soname; rename library package to libetpan6.
  * Really changed Maintainer to my debian.org e-mail.
  * Removed obsolete Conflicts:/Replaces: libetpan0.

 -- Nikita V. Youshchenko <yoush@debian.org>  Sun, 15 Jan 2006 16:43:17 +0300

libetpan (0.40-1) unstable; urgency=low

  * New upstream release (Closes: #338280).
  * Increased version in shlibs file, because of a new function in API.
  * Upload with my debian.org e-mail in Maintainer field.

 -- Nikita V. Youshchenko <yoush@debian.org>  Fri, 11 Nov 2005 23:07:32 +0300

libetpan (0.39.1-1) unstable; urgency=low

  * New upstream release (Closes: #329202).
  * Increased version in shlibs file, because of API_CURRENT increase.
  * Bump Standards-Version to 3.6.2, no changes needed.

 -- Nikita V. Youshchenko <yoush@cs.msu.su>  Sat, 24 Sep 2005 01:08:20 +0400

libetpan (0.38-2) unstable; urgency=low

  * Changed dependency from libgnutls11-dev to libgnutls-dev, per announced
    sid change.

 -- Nikita V. Youshchenko <yoush@cs.msu.su>  Fri, 29 Jul 2005 21:17:08 +0400

libetpan (0.38-1) unstable; urgency=low

  * New upstream release.
  * Upstream changed library soname; rename library package to libetpan3.
  * Now upstream supports SASL; enable it.
  * Increased version in shlibs file, because of new library package name,
    SASL and other API additions.

