## libetpan 0.56-1dev

=== debian/changelog ===
libetpan (0.56-1dev) chinook; urgency=low

  * Upstream release - libetpan13 - fix builddeps

 -- Colin Leroy <colin@colino.net>  Fri, 29 Aug 2008 22:47:37 +0400
