=== debian/control ===
Source: libetpan
Section: mail
Priority: optional
Maintainer: Nikita V. Youshchenko <yoush@debian.org>
Build-Depends: libssl-dev, libexpat1-dev
Standards-Version: 3.7.2

Package: libetpan-dev
Section: libdevel
Priority: extra
Architecture: any
#Depends: libetpan13 (= ${Source-Version}), libdb4.4-dev, libgnutls-dev, liblockfile-dev, libsasl2-dev
Depends: libetpan13 (= ${Source-Version})
Description: mail handling library - development files
 libEtPan! is a mail library. It may be used for low-level mail handling:
 network protocols (IMAP/NNTP/POP3/SMTP over TCP/IP and SSL/TCP/IP),
 local storage (mbox/MH/maildir), message / MIME parsing.
 .
 This package provides development files for the library.

Package: libetpan13
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Replaces: libetpan10,libetpan11
Description: mail handling library
 libEtPan! is a mail library. It may be used for low-level mail handling:
 network protocols (IMAP/NNTP/POP3/SMTP over TCP/IP and SSL/TCP/IP),
 local storage (mbox/MH/maildir), message / MIME parsing.
 .
 This package provides shared library files.

Package: libetpan-dbg
Section: libdevel
Architecture: any
Priority: extra
Depends: libetpan13 (= ${Source-Version})
Description: debugging symbols for libetpan
 libEtPan! is a mail library. It may be used for low-level mail handling:
 network protocols (IMAP/NNTP/POP3/SMTP over TCP/IP and SSL/TCP/IP),
 local storage (mbox/MH/maildir), message / MIME parsing.
 .
 This package provides debugging symbols associated with libetpan.
 They will automatically be used by gdb for debugging libetpan-related
 issues.
