## libetpan 0.57-1dev

=== debian/changelog ===
libetpan (0.57-1dev) chinook; urgency=low

  * Upstream release

 -- Colin Leroy <colin@colino.net>  Thu,  9 Oct 2008 07:37:44 +0200
