## libetpan 0.57-1maemo1

=== debian/changelog ===
libetpan (0.57-1maemo1) fremantle; urgency=low

  * Enable SASL support
  * Enable IPv6 support

 -- Bryan Jacobs <b@q3q.us>  Fri,  1 Jan 2010 21:45:44 -0500
