=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: mail
 Priority: optional
 Maintainer: Nikita V. Youshchenko <yoush@debian.org>
-Build-Depends: libssl-dev, libexpat1-dev
+Build-Depends: libssl-dev, libexpat1-dev, libsasl2-dev
 Standards-Version: 3.7.2
 
 Package: libetpan-dev
