=== debian/rules ===
--- 
+++ 
@@ -27,6 +27,7 @@
 	touch config.h.in configure
 	CFLAGS="$(CFLAGS)" ./configure \
 	  --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
+	  --enable-ipv6 \
 	  --prefix=/usr 
 	# HACK to avoid rpath in library
 	sed 's/^hardcode_into_libs=yes$$/hardcode_into_libs=no/' < libtool > libtool.tmp
