=== debian/watch ===
version=2
http://heanet.dl.sourceforge.net/l/li/libetpan/libetpan-([0-9].*)\.tar\.gz debian uupdate
