## libetpan 0.57-1maemo2

=== debian/changelog ===
libetpan (0.57-1maemo2) fremantle; urgency=low

  * Add dependence on libsasl2-dev

 -- Bryan Jacobs <b@q3q.us>  Fri,  1 Jan 2010 23:45:44 -0500
