=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Priority: extra
 Architecture: any
 #Depends: libetpan13 (= ${Source-Version}), libdb4.4-dev, libgnutls-dev, liblockfile-dev, libsasl2-dev
-Depends: libetpan13 (= ${Source-Version})
+Depends: libetpan13 (= ${Source-Version}), libsasl2-dev
 Description: mail handling library - development files
  libEtPan! is a mail library. It may be used for low-level mail handling:
  network protocols (IMAP/NNTP/POP3/SMTP over TCP/IP and SSL/TCP/IP),
