## libetpan 1.0

=== debian/changelog ===
libetpan (1.0-5ubuntu3) trusty; urgency=low

  * Use dh-autoreconf for newer arches.

 -- Daniel T Chen <crimsun@ubuntu.com>  Thu, 30 Jan 2014 14:40:31 -0500

libetpan (1.0-5ubuntu2) trusty; urgency=low

  * Add db5.3 to configure scripts.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Sat, 02 Nov 2013 20:51:54 +0000

libetpan (1.0-5ubuntu1) trusty; urgency=low

  * Use the autotools-dev dh addon to update config.guess/config.sub for
    arm64 (closes: #727405).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 24 Oct 2013 13:38:32 +0100

libetpan (1.0-5) unstable; urgency=low

  * Update build-windows/libetpan_version.h by a debian patch, not by
    configure script. Closes: #643185.

 -- Nikita V. Youshchenko <yoush@debian.org>  Mon, 03 Oct 2011 00:08:15 +0400

libetpan (1.0-4) unstable; urgency=low

  * Calculate libetpan-dev dependency on libdb based on what libetpan.so
    is actually, linked against, and not based on what libdb-dev depends on.
    Closes: #618965.
  * Patch configure to detect libdb-5.1.

 -- Nikita V. Youshchenko <yoush@debian.org>  Sun, 20 Mar 2011 14:38:11 +0300

libetpan (1.0-3) unstable; urgency=low

  * Upload to unstable.

 -- Nikita V. Youshchenko <yoush@debian.org>  Sun, 13 Mar 2011 16:41:33 +0300

libetpan (1.0-2) experimental; urgency=low

  * Stop providing /usr/lib/libetpan.la in -dev package (Closes: #591554).
  * Update Standards-Version to 3.9.1. 

 -- Nikita V. Youshchenko <yoush@debian.org>  Tue, 10 Aug 2010 22:45:55 +0400

libetpan (1.0-1) experimental; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * New Upstream Version (Closes: #577404).
  * Upstream changed library soname; rename library package to libetpan15.
  * Update Standards-Version to 3.8.4. 

 -- Nikita V. Youshchenko <yoush@debian.org>  Sun, 02 May 2010 12:28:23 +0400

libetpan (0.58-1) unstable; urgency=low

  * New Upstream Version.
  * Move libetpan-dbg to new section 'debug'.
  * Update Standards-Version to 3.8.2. 

 -- Nikita V. Youshchenko <yoush@debian.org>  Sun, 21 Jun 2009 18:40:19 +0400

libetpan (0.57-2) unstable; urgency=low

  * Add a hack to compute proper libdb-dev dependency for libetpan-dev
    package, depending on what libdb-dev was used at package build time.
  * Reference /usr/share/doc/dpatch/README.source.gz in debian/README.source
    instead of citing it. 
  * Added Vcs-Git and Vcs-Browser control fields pointing to my packaging
    repository. 
  * [lintian] use sf.net redirector in debian/watch. 
  * Upload to unstable.

 -- Nikita V. Youshchenko <yoush@debian.org>  Sun, 22 Feb 2009 13:28:40 +0300

libetpan (0.57-1) experimental; urgency=low

  * New upstream release. Closes: #502007.
    - Removed patch 01-fix-498790 - included upstream.

 -- Nikita V. Youshchenko <yoush@debian.org>  Sun, 12 Oct 2008 21:15:08 +0400

libetpan (0.56-2) experimental; urgency=low

  * Added a patch by Jeremy Laine <jeremy.laine@m4x.org> to fix behaviour
    of mailmessage_get_bodystructure() for cached IMAP. Patch was confirmed
    by upstream. Closes: #498790.

 -- Nikita V. Youshchenko <yoush@debian.org>  Sat, 27 Sep 2008 18:19:51 +0400

libetpan (0.56-1) experimental; urgency=low

  * New Upstream Version.
    - Removed patches backported previously from upstream CVS.
    - Removed patch to detect db4.6 - already upstream.
  * Updated debian/libetpan13.symbols file with new symbols found by
    dpkg-gensymbols.
  * Increase shlibs version.
    Although we have symbols file so shlibs file should not be used any
    longer, let's keep it until lenny will become stable.
  * Don't call dpkg-gensymbols manually since dh_makeshlibs does that
    automatically now.
  * Updated to Standards-Version 3.8.0.
    - Added support for parallel=n in DEB_BUILD_OPTIONS. 
    - Added debian/README.source file, using text from dpatch 2.0.30
      (this text will be replaced with a reference to origin as soon
      as origin will be included in debian stable release).
    - Added Homepage field to debian/control. 
  * Upload to experimental since we are in freeze now.

 -- Nikita V. Youshchenko <yoush@debian.org>  Mon, 08 Sep 2008 00:08:26 +0400

libetpan (0.54-3) unstable; urgency=medium

  * Added a patch from upstream CVS to fix possible parses crash. This issue
    is described in Fedora bugzilla at
    https://bugzilla.redhat.com/show_bug.cgi?id=451025
  * Fixed doc-base section in -doc package to match current policy.
  * Reformatted debian/copyright to avoid long lines. 

 -- Nikita V. Youshchenko <yoush@debian.org>  Wed, 16 Jul 2008 14:06:24 +0400

libetpan (0.54-2) unstable; urgency=low

  * Take patch fixing mailimf_token_case_insensitive_parse() from upstream
    CVS. Closes: #486693.

 -- Nikita V. Youshchenko <yoush@debian.org>  Thu, 26 Jun 2008 12:51:44 +0400

libetpan (0.54-1) unstable; urgency=low

  * New upstream release.
  * Upstream changed library soname; rename library package to libetpan13.
  * Made shlibs file more backporting-friendly (closes one half of 467297).
  * Added symbols file for the library.
  * Recoded debian/copyright to utf-8.
  * Fixed a typo in libetpan-config manpage (thanks lintian).
  * (Build-)Depend on libdb-dev, not libdb4.x-dev.
  * Added a patch to that helps configure to find libdb4.6.
  * Bumped Standards-Version to 3.7.3.

 -- Nikita V. Youshchenko <yoush@debian.org>  Sun,  2 Mar 2008 00:22:04 +0300

libetpan (0.52-1) unstable; urgency=low

  * New upstream release.
  * Increased version in shlibs file, because of a new function in API.
  * Add libexpat1-dev and libcurl4-gnutls-dev (>= 7.16.4-5) to Build-Depends
    and to Depends of libetpan-dev package.
    Versioned dependency on libcurl4-gnutls-dev is because of #439317.
  * Updates in handling documentastion:
    - upstream tarball no longer provides txt documentation, only html,
      so no longer install API.txt.gz,
    - don't install README file since it does not contain useful information,
      only installation instructions,

