=== debian/control ===
Source: libetpan
Section: mail
Priority: optional
Homepage: http://libetpan.sourceforge.net/libetpan
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Nikita V. Youshchenko <yoush@debian.org>
Build-Depends: dpkg-dev (>= 1.14.8), debhelper (>> 5), libdb-dev, libgnutls-dev, liblockfile-dev, libsasl2-dev, libexpat1-dev, libcurl4-gnutls-dev (>= 7.16.4-5), dh-autoreconf
Standards-Version: 3.9.1
Vcs-Git: git://yoush.homelinux.org/libetpan.git
Vcs-Browser: http://yoush.homelinux.org:8079/git?p=libetpan.git

Package: libetpan15
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: mail handling library
 libEtPan! is a mail library. It may be used for low-level mail handling:
 network protocols (IMAP/NNTP/POP3/SMTP over TCP/IP and SSL/TCP/IP),
 local storage (mbox/MH/maildir), message / MIME parsing.
 .
 This package provides shared library files.

Package: libetpan-dev
Section: libdevel
Priority: extra
Architecture: any
Depends: libetpan15 (= ${binary:Version}), ${libdb-dev-dependency}, libgnutls-dev, liblockfile-dev, libsasl2-dev, libexpat1-dev, libcurl4-gnutls-dev (>= 7.16.4-5), ${misc:Depends}
Suggests: libetpan-doc
Description: mail handling library - development files
 libEtPan! is a mail library. It may be used for low-level mail handling:
 network protocols (IMAP/NNTP/POP3/SMTP over TCP/IP and SSL/TCP/IP),
 local storage (mbox/MH/maildir), message / MIME parsing.
 .
 This package provides development files for the library.

Package: libetpan-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: mail handling library - API documentation
 libEtPan! is a mail library. It may be used for low-level mail handling:
 network protocols (IMAP/NNTP/POP3/SMTP over TCP/IP and SSL/TCP/IP),
 local storage (mbox/MH/maildir), message / MIME parsing.
 .
 This package provides library API documentation and test sources.

Package: libetpan-dbg
Section: debug
Architecture: any
Priority: extra
Depends: libetpan15 (= ${binary:Version}), ${misc:Depends}
Description: debugging symbols for libetpan
 libEtPan! is a mail library. It may be used for low-level mail handling:
 network protocols (IMAP/NNTP/POP3/SMTP over TCP/IP and SSL/TCP/IP),
 local storage (mbox/MH/maildir), message / MIME parsing.
 .
 This package provides debugging symbols associated with libetpan.
 They will automatically be used by gdb for debugging libetpan-related
 issues.
