## libetpan 1.5

=== debian/changelog ===
libetpan (1.5-2) unstable; urgency=high

  [ Vincent Cheng ]
  * Fix unhandled symlink to directory conversion. (Closes: #773036)

  [ Ricardo Mones ]
  * Change Vincent's patch versions and changelog entry to make it a
    regular upload and thank him very much for the patch! :)
  * Raise urgency because of RC bug.

 -- Ricardo Mones <mones@debian.org>  Wed, 07 Jan 2015 14:10:56 +0100

libetpan (1.5-1) unstable; urgency=medium

  * New upstream release: not really, identical to 1.4.1 but version
    bumped because “1.4.1 is not allowed as version number.” (sic.)
  - Builds in hurd-i386 since previous release (Closes: #686103)
  * debian/control
  - Update Depends of -dev to libgnutls28-dev (Closes: #751269)
  - Remove “Multi-Arch: same” for -dev (Closes: #751154)

 -- Ricardo Mones <mones@debian.org>  Wed, 11 Jun 2014 18:24:25 +0200

libetpan (1.4.1-2) unstable; urgency=medium

  * debian/copyright
  - Update format and content for unstable (Closes: #750176)

 -- Ricardo Mones <mones@debian.org>  Mon, 09 Jun 2014 22:50:24 +0200

libetpan (1.4.1-1) experimental; urgency=medium

  * New upstream release
  - Upstream has stopped shipping release tarballs and degraded them
    to compressed git tags: source tarball was generated from this
  - Use debhelper sequencer and bump compat level to 9
  - Enable hardening flags and multiarch-ify
  * patches/add-db5.3.patch, patches/series
  - Removed patch already in this release
  * control, rules, libetpan16.* → libetpan17.*, libetpan-*.links
  - Update soname: binary package is now libetpan17
  - Add new symbols in 1.4 (no new symbols in 1.4.1)
  - Add LDFLAGS to make (thanks lintian!)
  * control, rules
  - Removed dh_autoreconf: tarball is generated with updated autotools
  * libetpan-doc.docs, libetpan-doc.dirs, control, rules
  - Update links, add docbook-dsssl and jade to Build-Depends to be able
    to build documentation and invoke make in doc dir to build it
  * control, patches/10_unnecessary_linkage.diff, patches/series
  - Upgrade libgnutls-dev to libgnutls28-dev in Build-Depends and
    add patch to remove unnecessary linkage and allow building;
    Thanks to Andreas Metzler for the suggestion and the patch

 -- Ricardo Mones <mones@debian.org>  Sun, 25 May 2014 02:15:16 +0200

libetpan (1.1-3) unstable; urgency=medium

  [ Hideki Yamane ]
  * debian/patches
    - add add-db5.3.patch (Closes: #740506)
  * debian/rules
    - use autoreconf to apply above patch
  * debian/control
    - add "Build-Depends: dh-autoreconf" to use autoreconf
      (Maybe it's overkill but it's okay since make it DH7 style in
       a near future)

  [ Ricardo Mones ]
  * debian/control
    - Upload to unstable. Has been time enough in experimental, it's
      time to push it forward.
    - Upgrade Standards-Version to 3.9.5 (no other changes)
    - Fix Vcs-* URLs to use the canonical hostname
    - Improve descriptions a bit and rewrap some long lines.
  * debian/rules
    - Use dh-autoreconf properly (Closes: #727405)
  * Fix some changelog typos too.

 -- Ricardo Mones <mones@debian.org>  Mon, 17 Mar 2014 02:39:05 +0100

libetpan (1.1-2) experimental; urgency=low

  * debian/libetpan16.symbols
  - Remove Debian revision from symbols (thanks lintian)
  * debian/rules
  - Add build-arch and build-indep targets (thanks lintian)
  - Enable hardening: add fortify source (immediage binding
    and read-only relocation fail because of curl usage)

 -- Ricardo Mones <mones@debian.org>  Thu, 28 Jun 2012 10:48:39 +0200

libetpan (1.1-1) experimental; urgency=low

  * New upstream release (Closes: #678970)
  * debian/control
  - New maintainer, set Nikita as uploader. Many thanks for your
    work on libEtPan! all those years.
  - Updated Standards-Version to 3.9.3 (no other changes)
  - Switched Vcs- headers to git.debian.org
  * patches/*.patch, patches/series
  - Removed patches, both already upstream
  * control, rules, libetpan15.*
  - Updated soname: binary package is now libetpan16
  - Updated symbols file: mailimap_idle_get_done_date renamed to
    mailimap_idle_get_done_delay.

 -- Ricardo Mones <mones@debian.org>  Thu, 28 Jun 2012 01:55:18 +0200
